
.openingstijden {
    font-family: 'Roboto', sans-serif;
    background-color: #F5F4F2;
    width: 100%;
    height: 31.75vw;
    overflow-y: hidden;
}

.openingstijden_text {
  position: relative;
  width: 37.5vw;
  height: 25vw;
  left: 4vw;
  bottom: 0vw;
}

.slideShowContainer2 {
  position: relative;
  left: 0vw;
}

.dot-div2 {
  position: absolute;
  left: 69vw;
  top: 25vw;
}

.dot2 {
  cursor: pointer;
  height: 0.75vw;
  width: 0.75vw;
  margin: 0 0.1vw;
  margin-top: 0.75vw;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}


.active, .dot2:hover {
  background-color: #D2560F;
}

.openingstijden_img1 {
  display: none;
  width: 50vw;
  height: auto;
  position: absolute;
  left: 45vw;
  bottom: -24vw;
}

.openingstijden_img2 {
  display: none;
  width: 50vw;
  height: auto;
  position: absolute;
  left: 45vw;
  bottom: -25vw;
}

.openingstijden_img3 {
  display: none;
  width: 50vw;
  height: auto;
  position: absolute;
  left: 45vw;
  bottom: -25vw;
}
.openingstijden_img4 {
  display: none;
  width: 50vw;
  height: auto;
  position: absolute;
  left: 45vw;
  bottom: -25vw;
}

.openingstijden_text_title {
  width: 90%;
  margin-right: 5%;
  margin-left: 5%;
  margin: auto;
  padding-top: 10%;
}

.openingstijden_text_title h1 {
  padding: 0;
  margin-bottom: 0.15vw;
  font-size: 2.6vw;
}

#bar8 {
  width: 100%;
  height: 0.15vw;
  position: absolute;
  left: 0px;
  bottom: 0px;
  background-color: #D2560F;
}

#openingsbar1 {
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  height: 0.1vw;
  background-color: #D2560F;
}

#openingsbar2 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 0.1vw;
  background-color: #D2560F;
}

#openingsbar3 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 0.1vw;
  height: 100%;
  background-color: #D2560F;
}

#openingsbar4 {
  position: absolute;
  right: 0px;
  top: 0px;
  width: 0.1vw;
  height: 100%;
  background-color: #D2560F;
}

.openingstijden_table {
  padding-top: 2vw;
  width: 90%;
  margin-left: 5%;
  margin-right: 5%;
}

.openingstijden_column {
  float: left;
  width: 40%;
  height: 2.5vw;
}

.openingstijden_column p {
  color:#D2560F;
  font-size: 1.2vw;
  font-weight: 300;
}

.openingstijden_row {
  float: left;
  width: 60%;
  height: 2.5vw;
}

.openingstijden_row p {
  font-size: 1.2vw;
  font-weight: 300;
  padding-top: 0.2vw;
  padding-bottom: 0.2vw;
  margin: auto;
}

.openingstijden_text_info {
  padding-top: 7.5vw;
  width: 90%;
  margin-left: 5%;
  margin-right: 5%;
  padding-bottom: 2.5%;
}

.openingstijden_text_info p {
  font-size: 1.2vw;
  padding-top: 0.8vw;
  padding-bottom: 0vw;
  margin: 0;
}
